{
    "name": "Chuan_prison / 小黑屋",
    "brief": "Chuan Theme 适配版小黑屋插件，可把指定用户拉入限制状态并隐藏其内容，管理员可见。",
    "version": "1.01",
    "bbs_version": "4.0.4",
    "uid": "95667643",
    "username": "Chuan",
    "installed": 1,
    "enable": 1,
    "hooks_rank": {
        "admin_user_update_group_after.htm": 99999,
        "post_list_inc_message_before.htm": -99999
    },
    "overwrites_rank": [],
    "dependencies": []
}